{
    "material_name": "000_Hair_02",
    "abb_name": "髪L1",
    "parent_bone_name": "頭",
    "group": "4",
    "direction": "下",
    "primitive": "髪(ロング)",
    "exist_physics_clear": "再利用",
    "target_bones": [
        [
            "髪_03-01",
            "髪_03-02",
            "髪_03-03",
            "髪_03-04"
        ]
    ],
    "back_extend_material_names": [],
    "rigidbody_root_thick": 0.2,
    "rigidbody_end_thick": 0.5
}